//WCTLoginController
"MLS_EmailFormatIsIllegal" = "이메일형식 에러";
"MLS_InputServerAddress" = "서버URL을 입력하십시오.";
"MLS_ConnecWebSiteFomatError" = "유효하지 않은 서버URL입니다.";
"MLS_ServerIsNotActived" = "서버가 활성화되지 않았습니다. 관리자에게 도움을 요청하십시오.";
"MLS_AskIfConnectWithHttp" = "https 프로토콜 연결이 실패합니다. http로 로그인 하시겠습니까?";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다. 클라이언트 버전을 업데이트한 후 다시 시도하십시오.";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다. 관리자에게 도움을 요청하십시오.";
"MLS_ErrorUnsupportedServerVersion" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다. 관리자에게 도움을 요청하십시오.";
"MLS_AccountNameOrPasswordWrongAndTryAgain" = "계정 또는 비밀번호가 올바르지 않습니다. 확인하고 다시 로그인하십시오.";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater" = "5번 연속 로그인을 실패했습니다. 5분 후에 다시 시도하십시오.";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater_V6" = "기기에서로그인을%@번실패하였습니다. %@분후에다시시도하십시오.";
"MLS_ErrorInvalidRequestParameters" = "유효하지않은 변수";
"MLS_ErrorCurrentClientTimeNeedAdjust" = "기기(클라이언트) 와 서버의 시간 차이가 있습니다. 서버시간이 xxxx/xx/xx xx:xx:xx 인지 확인하고 다시 시도하십시오. 기기(클라이언트)의 시간을 조정하고 관리자에게 문의하십시오.";
"MLS_ErrorRuntimeException" = "네트워크 연결에 실패했거나 예외가 발생했습니다. 관리자에게 도움을 요청하십시오.";
"MLS_ErrorNotEnoughMemory" = "서버메모리가 부족합니다.";
"MLS_SwitchUser" = "사용자전환";
"MLS_PasswordLengthLimit" = "비밀번호는 6~16자리 입니다.";
"MLS_PasswordLengthLimit_v6" = "비밀번호는 8~16자리 입니다.";
"MLS_PasswordFormatLimit" = "비밀번호는 숫자, 특수 문자, 대문자 및 소문자를 조합해야 합니다.";
"MLS_PasswordDuplicateCharLimit" = "3 개 이상의 연속 된 동일한 문자를 포함하지 마십시오 (예 : AAA587, are8886).";
"MLS_ErrorPasswordInvalidStringFormat" = "새 비밀번호 형식 에러";
"MLS_OfflineMode" = "서버에 연결할 수 없습니다. 오프라인 모드로 로그인하시겠습니까?";
"MLS_OfflineModeWithUpdateClient" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다. 클라이언트 버전을 업데이트한 후 다시 시도하십시오.";
"MLS_OfflineModeReason_VersionNotMatch" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다.";
"MLS_OfflineModeReason_ServerMaintainance" = "서버가 유지관리 모드입니다.";
"MLS_ServerTrialExpired" = "WorldCard Team 체험판 사용기간 만료";
"MLS_UpdateClientToUse" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다. 클라이언트 버전을 업데이트한 후 다시 시도하십시오.";
"MLS_ErrorNotAllowedIP" = "공용IP는 기기에서 사용이 허용되지 않습니다. 서버에 연결하려면 관리자에게 도움을 요청하십시오.";
"MLS_ErrorUnbindingDevice" = "기기를 사용할 수 없습니다. 서버에 연결하려면 관리자에게 도움을 요청하십시오.";
"MLS_SeverOutOfDateMsgForAdmin" = "WorldCard Team 소프트웨어의 사용권한이 만료되었으며 일부 기능을 사용할 수 없습니다(연락처 추가/가져오기/동기화/공유 연락처 보기). 전체 기능을 사용하려면 웹 브라우저 버전으로 로그인하고 가입하십시오. 가입하지 않은 경우 180일 후에 WorldCard Team 시스템에 로그인할 수 없습니다.";
"MLS_SeverOutOfDateMsgForUser" = "WorldCard Team 소프트웨어의 사용권한이 만료되었으며 일부 기능을 사용할 수 없습니다(연락처 추가/가져오기/동기화/공유 연락처 보기). 전체 기능을 사용하려면 관리자에게 도움을 요청하십시오.";
"MLS_ServerLeft2WeekMsgForAdmin" = "WorldCard Team 소프트웨어의 사용권한이 %@에 만료됩니다. 만료 후 일부 기능을 사용할 수 없습니다(연락처 추가/가져오기/동기화/공유 연락처 보기). 전체 기능을 사용하려면 웹 브라우저 버전으로 로그인하고 가입하십시오.";
"MLS_SeverLeft2WeekMsgForUser" = "WorldCard Team 소프트웨어의 사용권한이 %@에 만료됩니다. 만료 후 일부 기능을 사용할 수 없습니다(연락처 추가/가져오기/동기화/공유 연락처 보기). 전체 기능을 사용하려면 관리자에게 도움을 요청하십시오.";
"MLS_ErrorSubscriptionLockForAdmin" = "WorldCard Team 소프트웨어의 사용권한이 만료되었습니다. WorldCard Team을 계속 사용하려면 웹 브라우저 버전을 사용하여 로그인하고 구매하십시오.";
"MLS_ErrorSubscriptionLockForUser" = "WorldCard Team 소프트웨어의 사용권한이 만료되었습니다. WorldCard Team을 계속 사용하려면 관리자에게 도움을 요청하십시오.";
"MLS_ErrorSubscriptionLockForAdmin_V6" = "이계정은다음이유때문에일시중지되었습니다.계속사용하려면웹브라우저버전으로로그인한다음설정의"관리계정"페이지로이동하여사용자를다시시작하십시오(Error ID:%@).\n상태:\n 1.시스템또는관리자가계정을일시중지합니다. \n 2.인증된사용자수가줄었습니다. \n 3.인증된사용시간이만료되었습니다";
"MLS_ErrorSubscriptionLockForUser_V6" = "이계정은다음이유때문에일시중지되었습니다.WorldCard Team을계속사용하려면관리자에게도움을요청하십시오(Error ID:%@).\n상태:\n 1.시스템또는관리자가계정을일시중지합니다. \n 2.인증된사용자수가줄었습니다. \n 3.인증된사용시간이만료되었습니다";
"MLS_ErrorAccountLockByLoginFailureForAdmin" = "이계정은다음이유때문에일시중지되었습니다.계속사용하려면웹브라우저버전으로로그인한다음설정의"관리계정"페이지로이동하여사용자를다시시작하십시오(Error ID:%@).\n상태:\n 1.시스템또는관리자가계정을일시중지합니다. \n 2.인증된사용자수가줄었습니다. \n 3.인증된사용시간이만료되었습니다";
"MLS_ErrorAccountLockByLoginFailureForUser" = "이계정은다음이유때문에일시중지되었습니다.WorldCard Team을계속사용하려면관리자에게도움을요청하십시오(Error ID:%@).\n상태:\n 1.시스템또는관리자가계정을일시중지합니다. \n 2.인증된사용자수가줄었습니다. \n 3.인증된사용시간이만료되었습니다";
"MLS_ErrorAccountLockByActiveExpiredForAdmin" = "이계정은다음이유때문에일시중지되었습니다.계속사용하려면웹브라우저버전으로로그인한다음설정의"관리계정"페이지로이동하여사용자를다시시작하십시오(Error ID:%@).\n상태:\n 1.시스템또는관리자가계정을일시중지합니다. \n 2.인증된사용자수가줄었습니다. \n 3.인증된사용시간이만료되었습니다";
"MLS_ErrorAccountLockByActiveExpiredForUser" = "이계정은다음이유때문에일시중지되었습니다.WorldCard Team을계속사용하려면관리자에게도움을요청하십시오(Error ID:%@).\n상태:\n 1.시스템또는관리자가계정을일시중지합니다. \n 2.인증된사용자수가줄었습니다. \n 3.인증된사용시간이만료되었습니다";
"MLS_WarningLimitedAccountForAdmin" = "귀하의 계정은 다음의 이유로 일시 중지되었습니다. 계속 사용하려면 웹 브라우저 버전으로 로그인한 다음 설정의 \"관리 계정\" 페이지로 이동하여 사용자를 다시 시작하십시오.\n상태:\n  1. 관리자가 계정을 일시 중단하였습니다.\n  2.인증된 사용자 수가 업데이트 되었습니다.";
"MLS_WarningLimitedAccountForUser" = "귀하의 계정은 다음의 이유로 일시 중지되었습니다. 계속 사용하려면 관리자에게 도움을 요청하십시오.\n상태:\n  1. 관리자가 계정을 일시 중단하였습니다.\n  2.인증된 사용자 수가 업데이트 되었습니다.";
"MLS_WarningDuplicatedServerForAdmin" = "시스템에서 두 개 이상의 동일한 WorldCard Team 서비스 아이디가 있음을 감지합니다. 사용 권한에 영향을 주지 않으려면 복제된 다른 WorldCard Team 서비스 아이디를 끄십시오.";
"MLS_WarningDuplicatedServerForUser" = "시스템에서 두 개 이상의 동일한 WorldCard Team 서비스 아이디가 있음을 감지합니다. 사용 권한에 영향을 주지 않으려면 관리자에게 도움을 요청하십시오.";
"MLS_LockedAccount" = "실행 실패(서버가 잠겨있습니다.)";
"MLS_AD_LoginAuthenticationFailed" = "AD 회사계정 로그인 실패";
"MLS_AD_FailToConnectServer" = "AD 서버 연결 실패";
"MLS_AD_InvalidPassword" = "유효하지 않은 비밀번호";
"MLS_AD_InvalidUserName" = "유효하지 않은 사용자이름";
"MLS_AD_ExpiredPassword" = "비밀번호 유지기간 만료";
"MLS_AD_ExpiredUserAccount" = "사용자계정 기간마료";
"MLS_AD_FirstLoginNeedToChangedPassword" = "AD 계정은 처음 로그인할 때 비밀번호를 변경해야 합니다. AD 서버에서 AD 계정 비밀번호를 확인하려면 MIS에 문의하십시오.";
"MLS_AD_ServerIsBusy" = "서버가 사용중입니다.";
"MLS_AD_CanNotProcessRequest" = "일반적으로 Active Directory 서버가 종료될 때는 클라이언트 요청사항을 처리할 수 없습니다.";
